.toggle-info-wrapper.open {
  transform: translateX(6%);
}
.toggle-info-wrapper {
  transform: translateX(310px);
  transition: transform 1.5s;
  background: #328a329e;
  position: fixed;
  top: 300px;
  box-shadow: -4px 0px 12px rgba(0,0,0,0.25);
  pointer-events: all;
  animation: startSlide .3s ease-in-out 2s 1 backwards;
  z-index: 9999;
  width: 400px;
  right: 0;
  padding: 10px 14px;
  border: 0px solid #fff;
  border-radius: 7px;
}
/* a:focus { outline: thin dotted; } */
/*.toggle-info-wrapper a:not(body.mobile .toggle-info-wrapper a) { font-size: 20px; }*/
@media (min-width: 768px) {
  .toggle-info-wrapper a {
    font-size: 20px;
  }
}

/* --------------------  JKM Custom Classes for Barrierefreiheit -------------------- */
.button-toggle-highcontrast, .button-toggle-remove, .button-toggle-enlargetext, .button-toggle-normaltext, .button-toggle-underlinelink, .button-toggle-normallink, .toggle-info-wrapper-open, .button-toggle-reset { cursor: pointer; }

/*Classes fuer hohen Kontrast*/
body.highcontrast #container, 
body.highcontrast .container_wide, 
body.highcontrast #custom_cta, 
body.highcontrast #footer,
body.highcontrast .fullcolor,
body.highcontrast .fullcolor1,
body.highcontrast .fullcolor2,
body.highcontrast .fullcolor3,
body.highcontrast .fullcolor4,
body.highcontrast .fullcolor5,
body.highcontrast .meta-overlay,
body.highcontrast .toggle-info-wrapper
  {
  background: #000 !important;
}
body.highcontrast .toggle-info-wrapper { border: 5px solid #FFFFFF;}

body.highcontrast h1, 
body.highcontrast h2, 
body.highcontrast h3, 
body.highcontrast h4, 
body.highcontrast h5, 
body.highcontrast h6,
body.highcontrast p,
body.highcontrast a,
body.highcontrast li,
body.highcontrast .bg_kontaktbox_3 a strong
{ 
	color: #FFFFFF !important; 
}

body.highcontrast #hauptnavigation.mod_navigation a,
body.highcontrast .teaserbox,
body.highcontrast .accordion
 {
  background: #FFF !important;
}
body.highcontrast,
body.highcontrast header .mod_navigation strong, 
body.highcontrast header .mod_navigation a, 
body.highcontrast header,
body.highcontrast .ctablock em,
body.highcontrast .widget-checkbox em,
body.highcontrast #footer p,
body.highcontrast details,
body.highcontrast cite blockquote,
body.highcontrast .teaserbox a,
body.highcontrast .teaserbox h2,
body.highcontrast .teaserbox .grey,
body.highcontrast .orange,
body.highcontrast .teaser h1, 
body.highcontrast .teaser h2, 
body.highcontrast .teaser h3, 
body.highcontrast .teaser h4, 
body.highcontrast .teaser h5, 
body.highcontrast .teaser h6,
body.highcontrast .teaserkopf h1, 
body.highcontrast .teaserkopf h2, 
body.highcontrast .teaserkopf h3, 
body.highcontrast .teaserkopf h4, 
body.highcontrast .teaserkopf h5, 
body.highcontrast .teaserkopf h6,
body.highcontrast .teaserkopf p,
body.highcontrast .accordion h1, 
body.highcontrast .accordion h2, 
body.highcontrast .accordion h3, 
body.highcontrast .accordion h4, 
body.highcontrast .accordion h5, 
body.highcontrast .accordion h6,
body.highcontrast .accordion p,
body.highcontrast .accordion li,
body.highcontrast .notice_2 p,
body.highcontrast .notice_2 h5,
body.highcontrast .notice_2 a,
body.highcontrast .mod_mmenu a,
body.highcontrast .mod_mmenu span
  {
	color: #000 !important;
}


body.highcontrast .grayscale_opacity { opacity: 1; }


body.highcontrast .information-2020, 
body.highcontrast .teaser1 p, 
body.highcontrast .teaser2 p, 
body.highcontrast .teaser3 p, 
body.highcontrast .teaser4 p, 
body.highcontrast .teaserbox p, 
body.highcontrast .teaserbox .fa, 
body.highcontrast .jkm-akkordeon p,
body.highcontrast .jkm-akkordeon h2,
body.highcontrast .jkm-akkordeon h4,
body.highcontrast .jkm-akkordeon li,
body.highcontrast .cc_dialog_text,
body.highcontrast .cc-cookies p,
body.highcontrast .cc-info p,
body.highcontrast .video-wall,
body.highcontrast .video-wall p,
body.highcontrast .mod_newslist p,
body.highcontrast .mod_newslist a
{ 
	color: #000 !important; 
}
body.highcontrast h1.underlinecenter::after, 
body.highcontrast h2.underlinecenter::after, 
body.highcontrast h3.underlinecenter::after, 
body.highcontrast h4.underlinecenter::after, 
body.highcontrast h5.underlinecenter::after, 
body.highcontrast h6.underlinecenter::after 
{
  border-bottom: 3px solid #FFFFFF;
}
body.highcontrast button.submit, 
body.highcontrast .button,
body.highcontrast .layout_latest .subheadline,
body.highcontrast #navigationGoToTop,
body.highcontrast #navigationGoToTop a
 {
  background-color: #FFF;
  color: #000 !important;
}
body.highcontrast button.submit.orange, 
body.highcontrast .button.orange,
body.highcontrast .inner .more {
  background-color: #000;
  color: #fff !important;
}


/*Classes fuer groesseren Text*/
body.enlargetext { font-size: 130.01% !important; }
body.enlargetext p:not(.toggle-info-wrapper p),body.enlargetext li:not(.mod_navigation li ) { font-size: 20px !important; line-height: 30px; }
body.enlargetext .mod_navigation a, body.enlargetext .mod_navigation strong.active  { font-size: 130.01% !important; padding: 16px 6px 16px 6px; }
body.enlargetext .is-sticky .mod_navigation strong, body.enlargetext #stickynavigation .mod_navigation a { padding: 0 18px; }


/*Classes fuer unterstrichene Links */
body.underlinelink a, body.underlinelink a:link, body.underlinelink .mod_navigation a, body.underlinelink a .fa, body.underlinelink a .information-2020 { text-decoration: underline !important; }
